Subject: Fwd: 15% Off New Subscriber Coupon #Ref 20241212003124734
From: Ken Reeser <[email-masked]>
To: info <[email-masked]>
Date: Tue, 21 Jan 2025 14:25:41 -0500

Hi Giselle,

I haven't heard back from you regarding my prior e-mail just below. Can we please get this 15% code discount resolved with the item shown in the screenshot below? I've been trying to buy this comforter set for quite awhile now.

Regards,

Ken Reeser
📞 407.409.3875

￼
___________________________________________________________________________

> Begin forwarded message:
> 
> From: Ken Reeser <[email-masked]>
> Subject: Re: 15% Off New Subscriber Coupon #Ref 20241212003124734
> Date: January 16, 2025 at 5:10:26 AM EST
> To: info <[email-masked]>
> 
> Hi Giselle,
> 
> Thanks very much for the new 15% discount code. Unfortunately, this code also won’t work for the Harbor House Crystal Beach comforter set (King size). We really want to buy this item, but would like to be able to take advantage of the 15% discount. Please send a 15% discount code that works for this item. 
> 
> Regards,
> 
> Ken Reeser
> 
> 📞 407.409.3875
> 
> 
>> On Jan 15, 2025, at 1:16 PM, info <[email-masked]> wrote:
>> 
>> 
>> Hello Ken,
>> 
>> Your new coupon code is KenKen15
>> 
>> If you have further concerns, please let us know.
>> 
>> 
>> -Giselle
>> Designer Living Customer Service
>> [email-masked]
>> From: Ken Reeser <[email-masked]>
>> Sent: Wednesday, January 8, 2025 5:30
>> To: info <[email-masked]>
>> Subject: Fwd: 15% Off New Subscriber Coupon #Ref 20241212003124734
>>  
>> Hi Kyle,
>> 
>> You never replied to my prior e-mail just below:
>> 
>> Regards,
>> 
>> Ken Reeser
>> 
>> 📞 407.409.3875
>> 
>> 
>> Begin forwarded message:
>> 
>>> From: Ken Reeser <[email-masked]>
>>> Date: December 13, 2024 at 10:58:15 AM EST
>>> To: [email-masked]
>>> Subject: Re: 15% Off New Subscriber Coupon  #Ref 20241212003124734
>>> 
>>> Hi Kyle,
>>> 
>>> Thanks for your reply. Since the discount code is good for 6 months, then perhaps your site is preventing me from using this code for the item in the attached screenshot?
>>> 
>>> Regards,
>>> 
>>> Ken Reeser
>>> 
>>> 📞 407.409.3875
>>> 
>>> 
>>>> On Dec 12, 2024, at 10:52 AM, [email-masked] wrote:
>>>> 
>>>> 
>>>> Hello Ken-
>>>> 
>>>> 
>>>> 
>>>> Thank you for your email. We have confirmed that this coupon have a 6 months duration. This Code was specially created yesterday, can you try to use the code again today?
>>>> 
>>>> 
>>>> 
>>>> Sincerely,
>>>> 
>>>> Kyle
>>>> 
>>>> Designer Living
>>>> 
>>>> 
>>>> 
>>>> ===============================================================================
>>>> 
>>>> When I attempted to use the 15% discount code you sent me, I received the message below. Was the code only good for a single day?
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> Regards,
>>>> 
>>>> Ken Reeser
>>>> 
>>>> 📞 407.409.3875
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> On Dec 11, 2024, at 4:51 PM, info
>>>> 
>>>> 
>>>> Hello-
>>>> 
>>>> 
>>>> 
>>>> Please see the information below for 15% discount on your first purchase.
>>>> 
>>>> 
>>>> 
>>>> Coupon code: Ken15
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> Sincerely,
>>>> 
>>>> Kyle
>>>> 
>>>> Designer Living
>>>>